<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_fromFrame
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a5c42c49216d0199c2ec23de072e7f86e">XHXTextKeyboardManager.m</a>
</li>
<li>_fromOrientation
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a65b6248ffb057531f1fe9247a86b5271">XHXTextKeyboardManager.m</a>
</li>
<li>_fromVisible
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a4e25d7403955cf4a163763ac0ea282f5">XHXTextKeyboardManager.m</a>
</li>
<li>_hasNotification
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#ad0428514766fa4ba70e4e1929335f5dc">XHXTextKeyboardManager.m</a>
</li>
<li>_hasObservedChange
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#abccee6ddba6ef7510ebbe63ba3328176">XHXTextKeyboardManager.m</a>
</li>
<li>_lastIsNotification
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#afa1e10908bab765097e7bc6686b28c40">XHXTextKeyboardManager.m</a>
</li>
<li>_notificationCurve
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a681534c5fb7511e7ade4254052500c3c">XHXTextKeyboardManager.m</a>
</li>
<li>_notificationDuration
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a2e05d81fbbdd32dbbfc787a371ef65f7">XHXTextKeyboardManager.m</a>
</li>
<li>_notificationFromFrame
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#ab6da2fc00222a11ccead764ebdaed82f">XHXTextKeyboardManager.m</a>
</li>
<li>_notificationToFrame
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#afa77abf0d466d4f9aa360c7c3cddc19a">XHXTextKeyboardManager.m</a>
</li>
<li>_observedToFrame
: <a class="el" href="_x_h_x_text_keyboard_manager_8m.html#a49525ed949ab3c5a97809f1a8dcbb563">XHXTextKeyboardManager.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
